@charset "UTF-8";
html {
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
  font-size: 62.5%;
  line-height: 1.15;
}

*,
::before,
::after {
  box-sizing: inherit;
}

* {
  padding: 0;
  margin: 0;
}

body {
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'Helvetica Neue', 'Roboto', 'HiraginoCustom', 'Hiragino Kaku Gothic ProN', YuGothic, 'Yu Gothic Medium', Meiryo, sans-serif;
  font-size: 1.6rem;
  line-height: 1.5;
  letter-spacing: 0;
  color: #666666;
}

@media screen and (max-width: 767px) {
  body {
    font-size: 1.2rem;
  }
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: normal;
}

ol, ul {
  list-style: none;
}

a {
  outline: none;
  text-decoration: none;
}

a {
  color: inherit;
}

img {
  max-width: 100%;
  height: auto;
  border-style: none;
  line-height: 0;
  vertical-align: top;
}

img[src$=".svg"] {
  width: 100%;
}

video {
  width: 100%;
  height: auto;
}

input[type=text] {
  -webkit-user-select: auto;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

main {
  display: block;
}

sub,
sup {
  position: relative;
  font-size: 100%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -.1875em;
}

sup {
  top: -.5em;
}

@font-face {
  font-family: 'site';
  src: url("../fonts/site.ttf?hghgyj") format("truetype"), url("../fonts/site.woff?hghgyj") format("woff"), url("../fonts/site.svg?hghgyj#site") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

input[type="submit"],
[data-set="icon"]::before,
[class^="icon-"]::before, [class*=" icon-"]::before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'site' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
  content: "\e90f";
}

.icon-arr-b:before {
  content: "\e900";
}

.icon-arr-l:before {
  content: "\e901";
}

.icon-arr-r:before {
  content: "\e902";
}

.icon-arr-t:before {
  content: "\e903";
}

.icon-arr2-b:before {
  content: "\e904";
}

.icon-arr2-l:before {
  content: "\e905";
}

.icon-arr2-r:before {
  content: "\e906";
}

.icon-arr2-t:before {
  content: "\e907";
}

.icon-blank:before {
  content: "\e908";
}

.icon-cross:before {
  content: "\e909";
}

.icon-mail:before {
  content: "\e90a";
}

.icon-menu:before {
  content: "\e90b";
}

.icon-minus:before {
  content: "\e90c";
}

.icon-pdf:before {
  content: "\e90d";
}

.icon-plus:before {
  content: "\e90e";
}

@font-face {
  font-family: 'HiraginoCustom';
  font-weight: 100;
  src: local("HiraginoSans-W1"), local("Hiragino Sans");
}

@font-face {
  font-family: 'HiraginoCustom';
  font-weight: 200;
  src: local("HiraginoSans-W2"), local("Hiragino Sans");
}

@font-face {
  font-family: 'HiraginoCustom';
  font-weight: 300;
  src: local("HiraginoSans-W3"), local("Hiragino Sans");
}

@font-face {
  font-family: 'HiraginoCustom';
  font-weight: 400;
  src: local("HiraginoSans-W3"), local("Hiragino Sans");
}

@font-face {
  font-family: 'HiraginoCustom';
  font-weight: 500;
  src: local("HiraginoSans-W5"), local("Hiragino Sans");
}

@font-face {
  font-family: 'HiraginoCustom';
  font-weight: 600;
  src: local("HiraginoSans-W6"), local("Hiragino Sans");
}

@font-face {
  font-family: 'HiraginoCustom';
  font-weight: 700;
  src: local("HiraginoSans-W6"), local("Hiragino Sans");
}

@font-face {
  font-family: 'HiraginoCustom';
  font-weight: 800;
  src: local("HiraginoSans-W7"), local("Hiragino Sans");
}

@font-face {
  font-family: 'HiraginoCustom';
  font-weight: 900;
  src: local("HiraginoSans-W8"), local("Hiragino Sans");
}

.c-page {
  position: relative;
  padding-top: 100px;
  padding-bottom: 160px;
  background-color: #ffffff;
  color: #000000;
  line-height: 1.6;
}

.c-container {
  position: relative;
  max-width: 1320px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}

.c-sec-anchor {
  margin-top: -100px;
  padding-top: 100px;
}

@media screen and (max-width: 767px) {
  .c-page {
    padding-top: 50px;
    padding-bottom: 120px;
  }
  .c-container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .c-sec-anchor {
    margin-top: -50px;
    padding-top: 50px;
  }
}

/* ======================================================

	ページ | メイン画像

====================================================== */
.c-hero {
  position: relative;
}

.c-hero__inr {
  position: absolute;
  display: flex;
  align-items: center;
  max-width: 1320px;
  width: 100%;
  height: 100%;
  padding-left: 20px;
  padding-right: 20px;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

.c-hero__ttl {
  color: #ffffff;
}

.c-hero__ttl-en,
.c-hero__ttl-jp {
  display: block;
  text-align: center;
}

.c-hero__ttl-en {
  margin-bottom: 5px;
  font-size: 5.8rem;
  font-weight: 200;
  line-height: 1;
  letter-spacing: .2rem;
  text-shadow: rgba(0, 0, 0, 0.7) 0px 0px 10px, rgba(0, 0, 0, 0.7) 0px 0px 10px, rgba(0, 0, 0, 0.7) 0px 0px 10px, rgba(0, 0, 0, 0.7) 0px 0px 10px;
}

.c-hero__ttl-jp {
  font-size: 1.4rem;
  text-shadow: rgba(0, 0, 0, 0.7) 0px 0px 5px, rgba(0, 0, 0, 0.7) 0px 0px 5px, rgba(0, 0, 0, 0.7) 0px 0px 5px, rgba(0, 0, 0, 0.7) 0px 0px 5px;
}

@media screen and (max-width: 767px) {
  .c-hero {
    padding-top: 74px;
  }
  .c-hero img {
    display: none;
  }
  .c-hero__inr {
    position: relative;
    justify-content: center;
    align-items: flex-end;
    left: auto;
    transform: none;
    padding: 20px 0 10px;
  }
  .c-hero__ttl {
    color: #666666;
  }
  .c-hero__ttl-en {
    font-size: 3.0rem;
    text-shadow: none;
  }
  .c-hero__ttl-jp {
    font-size: 1.2rem;
    text-shadow: none;
  }
}

/* ======================================================

	セクション
	ページ
	タイトル

====================================================== */
.c-page__ttl {
  margin-bottom: 50px;
  text-align: center;
}

.c-page__ttl span {
  display: block;
}

.c-page__ttl span:nth-child(1) {
  margin-bottom: 5px;
  font-size: 5.8rem;
  font-weight: 200;
  line-height: 1;
  letter-spacing: .2rem;
}

.c-page__ttl span:nth-child(2) {
  font-size: 1.4rem;
}

.c-page__lead {
  margin-bottom: 50px;
  font-size: 2.2rem;
  text-align: center;
  line-height: 1.45;
}

@media screen and (max-width: 767px) {
  .c-page__ttl {
    margin-bottom: 20px;
  }
  .c-page__ttl span:nth-child(1) {
    font-size: 3.0rem;
  }
  .c-page__ttl span:nth-child(2) {
    font-size: 1.2rem;
  }
  .c-page__lead {
    margin-bottom: 15px;
    font-size: 1.4rem;
  }
}

/*IE11対策*/
/* ======================================================

	<aside>
	サイドナビ

====================================================== */
.c-side-ttl span {
  display: block;
  line-height: 1.125;
}

.c-side-ttl span:nth-child(1) {
  margin-bottom: 10px;
  font-size: 2.4rem;
  font-weight: 200;
}

.c-side-ttl span:nth-child(2) {
  margin-bottom: 10px;
  font-size: 1.2rem;
}

@media screen and (max-width: 991px) {
  .c-side-ttl {
    display: none;
  }
}

/* ======================================================

	2カラムレイアウト

====================================================== */
.c-container--2clm {
  display: flex;
  flex-direction: row-reverse;
}

.c-container--2clm main {
  width: calc( 100% - 250px);
  padding-left: 32px;
  padding-bottom: 90px;
}

.c-container--2clm aside {
  width: 250px;
}

@media screen and (max-width: 991px) {
  .c-container--2clm {
    display: block;
  }
  .c-container--2clm main {
    width: auto;
    padding-left: 0;
    padding-bottom: 45px;
  }
  .c-container--2clm aside {
    width: auto;
    padding-bottom: 15px;
  }
}

/* ======================================================

	グリッドシステム

====================================================== */
.c-row {
  display: flex;
  flex-wrap: wrap;
  margin-left: -10px;
  margin-right: -10px;
}

[class*="c-col-"] {
  padding-right: 10px;
  padding-left: 10px;
}

.c-col-100 {
  width: 100%;
}

.c-col-90 {
  width: 90%;
}

.c-col-80 {
  width: 80%;
}

.c-col-70 {
  width: 70%;
}

.c-col-65 {
  width: 65%;
}

.c-col-60 {
  width: 60%;
}

.c-col-55 {
  width: 55%;
}

.c-col-50 {
  width: 50%;
}

.c-col-45 {
  width: 45%;
}

.c-col-40 {
  width: 40%;
}

.c-col-33 {
  width: 33.33%;
}

.c-col-30 {
  width: 30%;
}

.c-col-25 {
  width: 25%;
}

.c-col-20 {
  width: 20%;
}

.c-col-16 {
  width: 16.66%;
}

.c-col-14 {
  width: 14.28%;
}

.c-row-gutter-0 {
  margin-right: 0;
  margin-left: 0;
}

.c-row-gutter-0 > [class*="c-col-"] {
  padding-right: 0;
  padding-left: 0;
}

.c-row-gutter-20r {
  margin-right: -20px;
  margin-left: -20px;
}

.c-row-gutter-20r > [class*="c-col-"] {
  padding-right: 20px;
  padding-left: 20px;
}

@media screen and (max-width: 767px) {
  .c-row {
    margin-left: -5px;
    margin-right: -5px;
  }
  [class*="c-col-"] {
    padding-right: 5px;
    padding-left: 5px;
  }
  .c-col-100--sm {
    width: 100% !important;
  }
  .c-col-50--sm {
    width: 50%;
  }
  .c-col-33--sm {
    width: 33.33%;
  }
  .c-col-25--sm {
    width: 25%;
  }
  .c-row-gutter-20r {
    margin-right: -10px;
    margin-left: -10px;
  }
  .c-row-gutter-20r > [class*="c-col-"] {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media screen and (max-width: 576px) {
  .c-col-100--xs {
    width: 100%;
  }
  .c-col-50--xs {
    width: 50%;
  }
  .c-col-33--xs {
    width: 33.33%;
  }
  .c-col-25--xs {
    width: 25%;
  }
}

/* ======================================================

	offcanvas

====================================================== */
.c-offcanvas {
  transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.c-offcanvas > div {
  outline: none;
}

.c-offcanvas,
.c-offcanvas-content-wrap,
.c-offcanvas-bg.c-offcanvas-bg--reveal,
.c-offcanvas-bg.c-offcanvas-bg--push {
  transition: transform 300ms cubic-bezier(0.4, 0, 0.6, 1);
}

/* !! */
.c-offcanvas.is-open {
  transform: translate3d(0, 0, 0);
  visibility: visible;
}

/** Offcanvas-content-wrap **/
.c-offcanvas-content-wrap {
  z-index: 3;
}

/** Offcanvas Panel **/
.c-offcanvas {
  position: fixed;
  height: calc(100%);
  min-height: calc(100%);
  max-height: none;
  top: 0;
  /* !! */
  display: block;
  background: #eeeeee;
  /* !! */
  overflow-x: hidden;
  overflow-y: auto;
}

.c-offcanvas--opening {
  transition-timing-function: cubic-bezier(0.4, 0, 0.6, 1);
}

.c-offcanvas.is-closed {
  max-height: 100%;
  overflow: hidden;
  visibility: hidden;
  box-shadow: none;
}

.c-offcanvas--overlay {
  z-index: 1080;
}

.c-offcanvas--reveal {
  z-index: 2;
}

/** Offcanvas BG-Overlay **/
.c-offcanvas-bg {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1079;
  left: -100%;
  background-color: transparent;
  transition: background-color 400ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
}

.c-offcanvas-bg.is-animating,
.c-offcanvas-bg.is-open {
  left: 0;
  background-color: rgba(0, 0, 0, 0.68);
  visibility: visible;
}

/* !! */
.c-offcanvas-bg.is-closed {
  visibility: hidden;
}

.c-offcanvas-bg--closing.is-animating {
  background: transparent;
}

/** Normal **/
.c-offcanvas--right {
  width: 312px;
  right: 0;
  transform: translate3d(312px, 0, 0);
}

/* !! */
.c-offcanvas-safari-forcus {
  position: absolute;
  outline: 0;
  border: 0;
  height: 1px;
  width: 1px;
}

.c-offcanvas--init {
  visibility: hidden;
}

.c-offcanvas .offcanvas-nav {
  display: none;
}

@media screen and (max-width: 767px) {
  .c-offcanvas .offcanvas-nav {
    display: block;
  }
}

/* ======================================================

	パンくずリスト

====================================================== */
.c-bcrumb-wrap {
  background-color: #ebebeb;
}

.c-bcrumb {
  padding: 1px 20px 1px;
  max-width: 1320px;
  margin: 0 auto;
  font-size: 1.2rem;
  line-height: 2;
}

.c-bcrumb__item {
  display: inline;
}

.c-bcrumb__item:not(:last-child)::after {
  content: '>';
  padding: 0 3px 0 5px;
  color: inherit;
}

.c-bcrumb__item a {
  text-decoration: none;
  color: inherit;
}

.c-bcrumb__item a:hover {
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .c-bcrumb-wrap {
    display: none;
  }
}

/* ======================================================

	iframe 動画
	youtube | jstream

====================================================== */
.c-movie-if {
  position: relative;
  padding-top: 56.25%;
}

.c-movie-if iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
/* ======================================================

	タブ

====================================================== */
/********************************************************/
/* ======================================================

	PDFアイコン

====================================================== */
/* ======================================================

	Header

====================================================== */
header {
  position: relative;
  width: 100%;
  background-color: #ffffff;
  font-size: 1.4rem;
  line-height: 1.5;
  z-index: 1000;
}

.hd-container {
  position: relative;
  max-width: 1320px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
}

.hd-top {
  display: flex;
  justify-content: space-between;
  padding-top: 20px;
  height: 94px;
}

.hd-btm {
  height: 60px;
}

@media screen and (max-width: 767px) {
  header {
    position: fixed;
    top: 0;
    left: 0;
    background-color: transparent;
  }
  .hd-container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .hd-top {
    padding-top: 15px;
  }
  .hd-btm {
    display: none;
  }
}

/********************************************************
	ロゴ
********************************************************/
.hd-logo img {
  width: 243px;
}

@media screen and (max-width: 767px) {
  .hd-logo img {
    width: 148px;
  }
}

/********************************************************
	お問い合わせ | サイトマップ | 検索キーワードを入力
********************************************************/
.hd-navi-util ul {
  display: flex;
}

.hd-navi-util ul li {
  margin-left: 4px;
  margin-right: 4px;
}

.hd-navi-util ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 28px;
  padding: 0 10px;
  font-size: 1.2rem;
}

.hd-navi-util ul li:nth-child(1) a {
  padding: 0 20px;
  background-color: #939393;
  color: #ffffff;
}

.hd-navi-util ul li:nth-child(2) a {
  background-color: #f2f2f2;
  color: #222222;
}

.hd-navi-util ul li:nth-child(1) a span.icon-mail {
  padding-right: 2px;
  font-size: 150%;
}

@media screen and (max-width: 767px) {
  .hd-navi-util {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    flex-direction: column-reverse;
    display: none;
  }
}

/********************************************************
	フォーム
********************************************************/
.hd-form {
  position: relative;
  display: flex;
  width: 190px;
}

.hd-form__text {
  width: calc(100% - 30px);
  height: 28px;
  padding: 0 0 0 10px;
  border: 1px solid #cccccc;
  vertical-align: top;
}

.hd-form__submit {
  position: relative;
  width: 30px;
  height: 28px;
  right: 0;
  top: 0;
  border: 0;
  cursor: pointer;
  font-size: 26px;
  color: #ffffff;
  letter-spacing: 0;
  border: 1px solid #666666;
  background-color: #666666;
  -webkit-appearance: none;
  border-radius: 0;
}

/********************************************************
	.hd-navi
********************************************************/
.hd-navi {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: inherit;
}

.hd-navi li {
  position: relative;
  height: inherit;
}

.hd-navi > li:not(:last-child):after {
  position: absolute;
  display: block;
  content: '';
  width: 2px;
  height: 40px;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  border-right: 1px solid #999999;
}

.hd-navi > li > a {
  position: relative;
  display: flex;
  height: inherit;
  align-items: center;
  padding: 0 45px;
  color: #666666;
  line-height: 1.25;
  white-space: nowrap;
  text-align: center;
}

.hd-navi > li > a p {
  position: relative;
  transition: color 400ms;
}

.hd-navi > li > a p:nth-child(1) {
  margin-bottom: 4px;
  font-size: 2.2rem;
  font-weight: 300;
  letter-spacing: 0.025em;
}

.hd-navi > li > a p:nth-child(1)::after {
  position: absolute;
  display: block;
  content: '';
  width: 0%;
  height: 1px;
  background-color: #0066c9;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  transition: all linear 300ms;
}

.hd-navi > li > a p:nth-child(2) {
  font-size: 1.1rem;
}

.hd-navi > li:hover > a p,
.hd-navi > li.active > a p {
  color: #0066c9;
}

.hd-navi > li:hover > a p:nth-child(1)::after,
.hd-navi > li.active > a p:nth-child(1)::after {
  width: 100%;
}

@media screen and (max-width: 1199px) {
  .hd-navi > li > a {
    padding: 0 15px;
  }
}

@media screen and (max-width: 1099px) {
  .hd-navi > li > a {
    padding: 0 15px;
  }
  .hd-navi > li > a p:nth-child(1) {
    font-size: 2.0rem;
  }
  .hd-navi > li > a p:nth-child(2) {
    font-size: 1.0rem;
  }
}

/********************************************************
	close
********************************************************/
.hd-close {
  position: relative;
  width: 44px;
  height: 44px;
  margin: 0 0 0 auto;
  cursor: pointer;
}

.hd-close::after {
  position: absolute;
  content: '\e909';
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  font-family: 'site' !important;
  font-size: 24px;
  speak: none;
  line-height: 1;
  vertical-align: text-bottom;
}

/********************************************************
	SP 1st
********************************************************/
.hd-nav-1st {
  color: #444444;
  padding-bottom: 62px;
}

.hd-nav-1st > li:not(:first-child) {
  border-top: 1px solid #444444;
}

.hd-nav-1st > li:last-child {
  border-bottom: 1px solid #444444;
}

.hd-nav-1st > li > a {
  position: relative;
  display: block;
  padding: 12px 10px;
  background-color: #eeeeee;
}

.hd-nav-1st > li > a p:nth-child(1) {
  font-size: 1.5rem;
}

.hd-nav-1st > li > a p:nth-child(2) {
  font-size: 1.1rem;
}

.hd-nav-1st-trigger::after {
  position: absolute;
  content: '\e900';
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  font-family: 'site' !important;
  font-size: 24px;
  speak: none;
  line-height: 1;
  vertical-align: text-bottom;
}

.hd-nav-1st-trigger.is-open::after {
  content: '\e903';
}

/********************************************************
	SP 2nd
********************************************************/
.hd-nav-2nd > li {
  border-top: 1px solid #444444;
}

.hd-nav-2nd > li > a {
  position: relative;
  display: block;
  padding: 12px 10px 12px 1em;
  background-color: #cccccc;
  font-size: 1.2rem;
}

.hd-nav-2nd-trigger::after {
  position: absolute;
  content: '\e90e';
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  font-family: 'site' !important;
  font-size: 24px;
  speak: none;
  line-height: 1;
  vertical-align: text-bottom;
}

.hd-nav-2nd-trigger.is-open::after {
  content: '\e90c';
}

/********************************************************
	SP 3rd
********************************************************/
.hd-nav-3rd {
  display: none;
}

.hd-nav-3rd > li > a {
  display: block;
  padding: 12px 10px 12px 3em;
  background-color: #cccccc;
  font-size: 1.2rem;
}

/* ======================================================

	スマホメニュー
	c-offcanvas 

====================================================== */
.hd-navi-btn {
  position: relative;
  display: none;
  width: 44px;
  height: 44px;
  background-color: #888888;
  cursor: pointer;
}

.hd-navi-btn:before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 36px;
  color: #d9d9d9;
}

@media screen and (max-width: 767px) {
  .hd-navi-btn {
    display: block;
  }
}

/* ======================================================

	Footer

====================================================== */
footer {
  position: relative;
  background-color: #F0F0F0;
  line-height: 1.5;
}

.ft-top {
  background-color: #eeeeee;
}

.ft-mid {
  background-color: #008ad3;
  color: #ffffff;
}

.ft-btm {
  background-color: #ffffff;
}

.ft-inner {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

@media screen and (max-width: 767px) {
  .ft-inner {
    padding-left: 10px;
    padding-right: 10px;
  }
  .ft-mid .ft-inner {
    padding-left: 0;
    padding-right: 0;
  }
}

/********************************************************
	ナビ 1段目
********************************************************/
.ft-navi {
  display: flex;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.ft-navi > li:not(:last-child) {
  padding-right: 100px;
}

.ft-navi > li > a {
  position: relative;
  display: inline-block;
  margin-bottom: .5em;
  transition: opacity 300ms;
  font-weight: bold;
  vertical-align: top;
}

.ft-navi > li > a:hover {
  opacity: 0.7;
}

.ft-navi__sub li:not(:last-child) {
  margin-bottom: .6em;
}

.ft-navi__sub li a {
  position: relative;
  display: block;
  padding-left: 1em;
  transition: opacity 300ms;
  font-size: 1.4rem;
}

.ft-navi__sub li a:hover {
  opacity: 0.7;
}

.ft-navi__sub li a[target="_blank"]::after {
  padding-left: 5px;
  font-family: 'site' !important;
  font-size: 125%;
  content: '\e908';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: text-bottom;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media screen and (max-width: 767px) {
  .ft-navi {
    display: none;
  }
}

/********************************************************
	ナビ 2段目
********************************************************/
.ft-navi-md {
  display: flex;
  flex-wrap: wrap;
  padding-top: 10px;
  padding-bottom: 10px;
}

.ft-navi-md > li {
  position: relative;
}

.ft-navi-md > li:not(:first-child)::after {
  position: absolute;
  display: block;
  content: '';
  top: 50%;
  left: 0;
  width: 1px;
  height: 1em;
  transform: translateY(-50%);
  background-color: #ffffff;
}

.ft-navi-md > li > a {
  padding: 0 10px;
  transition: opacity 300ms;
  font-size: 1.4rem;
  vertical-align: top;
}

.ft-navi-md > li > a:hover {
  opacity: 0.7;
}

@media screen and (max-width: 767px) {
  .ft-navi-md {
    display: block;
    padding-top: 0;
    padding-bottom: 0;
  }
  .ft-navi-md li:not(:first-child) {
    border-top: 1px solid #ffffff;
  }
  .ft-navi-md > li:not(:first-child)::after {
    content: none;
  }
  .ft-navi-md li a {
    display: block;
    padding: 15px 10px;
  }
}

/********************************************************
	SNS
********************************************************/
.ft-sns {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 35px;
}

.ft-sns__item {
  padding: 0 10px;
}

.ft-sns__item:nth-child(1) {
  padding: 0 20px;
  font-size: 1.2rem;
}

.ft-sns__item:nth-child(2) img {
  width: 40px;
}

.ft-sns__item:nth-child(3) img {
  width: 54px;
}

/********************************************************
	コピーライト
********************************************************/
.ft-info {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 15px 0;
}

.ft-info__logo img {
  width: 184px;
}

.ft-info__copy {
  text-align: center;
}

@media screen and (max-width: 767px) {
  .ft-info {
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
  .ft-info__item {
    width: 100%;
    text-align: center;
  }
  .ft-info__copy {
    margin-bottom: 20px;
  }
}

a.hover-fade {
  display: block;
  transition: opacity 300ms;
}

a.hover-fade:hover {
  opacity: 0.7;
}

a.hover-txt {
  transition: color 300ms;
}

a.hover-txt:hover {
  color: #0089d2;
}

.hover-bg, .hover-bg > * {
  position: relative;
}

.hover-bg::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: transparent;
  transition: background-color 300ms;
}

.disable {
  pointer-events: none;
}

.hover-bg:not(.disable):not(.select):hover::before {
  background-color: rgba(0, 0, 0, 0.075);
}

/* ======================================================

	PRODUCT
	製品紹介

====================================================== */
.p-row-prod.c-row {
  margin-right: -27px;
  margin-left: -27px;
}

.p-row-prod.c-row > [class*="c-col-"] {
  padding-right: 27px;
  padding-left: 27px;
}

.p-link-prod {
  position: relative;
  display: block;
  overflow: hidden;
}

.p-link-prod img {
  transition: 500ms all cubic-bezier(0.165, 0.84, 0.44, 1);
}

.p-link-prod:hover img {
  transform: scale(1.04);
}

.p-link-prod__inr {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.p-link-prod__inr--frame {
  border: 18px solid rgba(255, 255, 255, 0.7);
}

.p-link-prod__txt {
  text-align: center;
  color: #ffffff;
  line-height: 1.1;
}

.p-link-prod__ttl {
  margin-bottom: 10px;
  font-size: 4.0rem;
  text-align: left;
  text-shadow: rgba(0, 0, 0, 0.6) 0px 0px 10px, rgba(0, 0, 0, 0.6) 1px 0px 10px, rgba(0, 0, 0, 0.6) 0px 1px 10px, rgba(0, 0, 0, 0.6) 1px 1px 10px;
}

.p-link-prod__ttl-jp,
.p-link-prod__ttl-sub {
  font-weight: bold;
  text-shadow: rgba(0, 0, 0, 0.6) 0px 0px 5px, rgba(0, 0, 0, 0.6) 1px 0px 5px, rgba(0, 0, 0, 0.6) 0px 1px 5px, rgba(0, 0, 0, 0.6) 1px 1px 5px;
}

@media screen and (max-width: 991px) {
  .p-row-prod.c-row {
    margin-right: -10px;
    margin-left: -10px;
  }
  .p-row-prod.c-row > [class*="c-col-"] {
    padding-right: 10px;
    padding-left: 10px;
  }
  .p-link-prod__ttl {
    font-size: 3.0rem;
  }
  .p-link-prod__ttl-jp,
  .p-link-prod__ttl-sub {
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 767px) {
  .p-row-prod.c-row {
    margin-right: -5px;
    margin-left: -5px;
  }
  .p-row-prod.c-row > [class*="c-col-"] {
    padding-right: 5px;
    padding-left: 5px;
  }
  .p-link-prod__ttl {
    margin-bottom: 5px;
    font-size: 2.2rem;
  }
  .p-link-prod__ttl-jp,
  .p-link-prod__ttl-sub {
    font-size: 1.0rem;
  }
  .p-link-prod__inr--frame {
    border: 10px solid rgba(255, 255, 255, 0.7);
  }
}

/* ======================================================

	トップへ戻るボタン project.scss

====================================================== */
.btn-page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 64px;
  height: 64px;
  background: #0089d2;
  border-radius: 32px;
  z-index: 10;
  transition: all 300ms ease;
  opacity: 0;
  pointer-events: none;
}

.btn-page-top span {
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -60%);
  font-size: 1.3rem;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  color: #ffffff;
}

.btn-page-top span:before {
  display: block;
  margin-bottom: -5px;
  content: "\e903";
  font-size: 26px;
}

.btn-page-top.is-scroll {
  position: absolute;
  top: -32px;
  bottom: auto;
}

.btn-page-top.is-show {
  opacity: 1;
  cursor: pointer;
  pointer-events: auto;
}

@media screen and (max-width: 767px) {
  .btn-page-top {
    right: 10px;
    width: 50px;
    height: 50px;
  }
  .btn-page-top.is-scroll {
    position: absolute;
    top: -25px;
    bottom: auto;
  }
}

.u-txt-bold {
  font-weight: bold;
}

.u-txt-underline {
  text-decoration: underline;
}

/********************************************************
	
	flex-grid:| sm  | md  | lg  |  xl  |
	min-width:| 576 | 768 | 992 | 1200 |
	max-width:| 575 | 767 | 991 | 1199 |

********************************************************/
.u-txt-justify {
  text-align: justify;
  text-justify: inter-ideograph;
}

.u-txt-left {
  text-align: left;
}

.u-txt-center {
  text-align: center;
}

.u-txt-right {
  text-align: right;
}

.u-txt-indent {
  text-indent: -1em;
  padding-left: 1em;
}

@media screen and (max-width: 1199px) {
  .u-txt-left--lg {
    text-align: left !important;
  }
}

@media screen and (max-width: 991px) {
  .u-txt-left--md {
    text-align: left !important;
  }
}

@media screen and (max-width: 767px) {
  .u-txt-left--sm {
    text-align: left !important;
  }
}

@media screen and (max-width: 575px) {
  .u-txt-left--xs {
    text-align: left !important;
  }
}

/********************************************************
	Utility: display
********************************************************/
.u-dn {
  display: none !important;
}

.u-d-i {
  display: inline !important;
}

.u-d-ib {
  display: inline-block !important;
}

.u-d-b {
  display: block !important;
}

@media screen and (max-width: 1199px) {
  .u-dn--lg {
    display: none !important;
  }
  .u-d-i--lg {
    display: inline !important;
  }
  .u-d-ib--lg {
    display: block !important;
  }
  .u-d-b--lg {
    display: block !important;
  }
}

@media screen and (max-width: 991px) {
  .u-dn--md {
    display: none !important;
  }
  .u-d-i--md {
    display: inline !important;
  }
  .u-d-ib--md {
    display: block !important;
  }
  .u-d-b--md {
    display: block !important;
  }
}

@media screen and (max-width: 767px) {
  .u-dn--sm {
    display: none !important;
  }
  .u-d-i--sm {
    display: inline !important;
  }
  .u-d-ib--sm {
    display: inline-block !important;
  }
  .u-d-b--sm {
    display: block !important;
  }
}

@media screen and (max-width: 575px) {
  .u-dn--xs {
    display: none !important;
  }
  .u-d-i--xs {
    display: inline !important;
  }
  .u-d-ib--xs {
    display: inline-block !important;
  }
  .u-d-b--xs {
    display: block !important;
  }
}
/* ul,ol ------------------------ */
.ul-restore {
padding-left: 25px;
list-style-type: disc;
}
.ol-restore {
padding-left: 25px;
list-style-type: decimal;
}
/********************************************************
	Utility: margin-bottom
********************************************************/
.u-mb-10r {
  margin-bottom: 10px;
}

.u-mb-20r {
  margin-bottom: 20px;
}

.u-mb-30r {
  margin-bottom: 30px;
}

.u-mb-40r {
  margin-bottom: 40px;
}

.u-mb-46r {
  margin-bottom: 46px;
}

.u-mb-50r {
  margin-bottom: 50px;
}

.u-mb-60r {
  margin-bottom: 60px;
}

.u-mb-70r {
  margin-bottom: 70px;
}

.u-mb-80r {
  margin-bottom: 80px;
}

.u-mb-90r {
  margin-bottom: 90px;
}

.u-mb-100r {
  margin-bottom: 100px;
}

@media screen and (max-width: 767px) {
  .u-mb-10r {
    margin-bottom: 5px;
  }
  .u-mb-20r {
    margin-bottom: 10px;
  }
  .u-mb-30r {
    margin-bottom: 15px;
  }
  .u-mb-40r {
    margin-bottom: 20px;
  }
  .u-mb-46r {
    margin-bottom: 23px;
  }
  .u-mb-50r {
    margin-bottom: 25px;
  }
  .u-mb-60r {
    margin-bottom: 30px;
  }
  .u-mb-70r {
    margin-bottom: 35px;
  }
  .u-mb-80r {
    margin-bottom: 40px;
  }
  .u-mb-90r {
    margin-bottom: 45px;
  }
  .u-mb-100r {
    margin-bottom: 50px;
  }
}

.u-mb-5 {
  margin-bottom: 5px;
}

.u-mb-10 {
  margin-bottom: 10px;
}

.u-mb-20 {
  margin-bottom: 20px;
}

.u-mb-30 {
  margin-bottom: 30px;
}

.u-mb-40 {
  margin-bottom: 40px;
}

.u-mb-46 {
  margin-bottom: 46px;
}

.u-mb-50 {
  margin-bottom: 50px;
}

.u-mb-60 {
  margin-bottom: 60px;
}

.u-mb-70 {
  margin-bottom: 70px;
}

.u-mb-80 {
  margin-bottom: 80px;
}

.u-mb-90 {
  margin-bottom: 90px;
}

.u-mb-100 {
  margin-bottom: 100px;
}

.u-flex {
  display: flex;
}

.u-ml-1em {
  margin-left: 1em;
}

.u-ml-2em {
  margin-left: 2em;
}

.u-mr-1em {
  margin-right: 1em;
}

.u-mr-2em {
  margin-right: 2em;
}

.u-mt-1em {
  margin-top: 1em;
}

.u-mt-2em {
  margin-top: 1em;
}

.u-mb-1em {
  margin-bottom: 1em;
}

.u-mb-2em {
  margin-bottom: 1em;
}
